package com.db.service.model;

import javax.persistence.Id;
import javax.persistence.Table;

//import javax.persistence.Table;
//implements ColumnMapping
@Table(name = "t_test", catalog = "xiong")
public class TTest2 extends TTest {

    @Id
    private Integer id;

    @Override
    public Integer getId() {
        return id;
    }

    @Override
    public void setId(Integer id) {
        this.id = id;
    }
}